Question/Suggestion

Started by Murply on Sun, 03/08/2020 - 05:15

Topic category: Feature requests and ideas for MCreator

Last seen on 05:13, 8. Mar 2020
Joined Sep 2019
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Question/Suggestion
Sun, 03/08/2020 - 05:15

So is there no option to downgrade versions? I'd really like to create a mod for 1.7.10 or 1.10.2... will this ever be an option? I am not an expert coder nor would I like to painstakingly learn how to make a mod in those versions. Would love for it to be possible to make a mod in these versions using mcreator.

Last seen on 04:38, 20. Oct 2020
Joined Jun 2019
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
no, older versions will…
Sun, 03/08/2020 - 08:45

no, older versions will never be supported, and search on this website for reasons.

Last seen on 10:25, 10. Jun 2020
Joined Dec 2019
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
i don't test it but i find…
Fri, 03/13/2020 - 18:17

i don't test it but i find mcreator in 9minecraft and i saw it like

For Minecraft 1.7.10

For Minecraft 1.8.0

For Minecraft 1.8.9

For Minecraft 1.9.0

For Minecraft 1.9.4

For Minecraft 1.10.2

For Minecraft 1.11.2

For Minecraft 1.12.2

i go leave here the site http://www.9minecraft.net/mcreator/

Last seen on 10:25, 10. Jun 2020
Joined Dec 2019
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
errr… sorry i tested it now…
Fri, 03/13/2020 - 18:34

errr… sorry i tested it now and it don't work